

/*
Client: Legrand
Developed by: Convertium Pte Ltd
======================================================================
[-] Layout
[-] Header
[+] Navigation
	[-] Top Navigation
	[-] Main Navigation
[+] Page Styling
[-] Footer
[-] Bootstrap Override
[-] Chosen Override
[-] Media Queries
======================================================================*/
/* Layout
======================================================================*/
 /*html, body {
  height: 100%; 
  width: 100%; 
  position: relative; 
 min-width: 1090px;
}
.container {
  width: 1090px;
  max-width: none !important; 
}
.wrapper .jumbotron .container,
.footer-local .container {
  max-width: 100% !important;
}
.wrapper { 
  width: 100%;  
  min-width: 1090px;
}*/



.footer {
  position: relative;
  color: #fff;
  background: #1e1e1e;
}

/* Header 
======================================================================*/
.top-nav {
  margin-bottom: 0px;
  background: #1e1e1e;
}
/*
.img-responsive {
  width:100%!important;
}
.top-nav.navbar {
  min-height: 40px;
}
.top-nav .navbar-header .navbar-brand {
  height: 40px;
  padding-top: 10px;
  padding-bottom: 10px;
}
.top-nav .nav.navbar-right li a {
  padding-top: 10px;
  padding-bottom: 10px;
  background: none;
}
.top-nav .nav.navbar-right li a:focus {
  background: none;
}
.top-nav .nav.navbar-right li:last-child a {
  padding-top: 9px;
  padding-bottom: 9px;
}
.top-nav .nav.navbar-right li:last-child .navbar-brand {
  height: auto;
  margin-left: 0;
} */
.header {
  margin-bottom: 0px;
  border-width: 0;
}
.header.navbar {
  border-bottom: 1px solid #e0e0e0;
}
.header .nav .dropdown-menu {
  width: 100%;
  background: #efefef;
}
.header .navbar-right li:last-child {
  margin-right: 15px;
}
.header .navbar-right .dropdown-menu {
  padding-top: 0px;
  padding-bottom: 0px;
  border: 0;
  border-radius: 0px 0px;
}
.header .navbar-nav .dropdown:hover .dropdown-menu {
  display: block;
}
.header .navbar-nav .dropdown:hover {
  background: #efefef;
}
.header .navbar-right li .dropdown-menu li:last-child {
  margin-right: 0px;
}
.hero-unit {
  position: relative;
  background: url(../images/hero-unit-background.jpg) no-repeat center bottom; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  height: 650px;
}
.hero-title {
  width: 60%;
  max-width: 400px;
  margin: 20px 40px;
}
.hero-text {
  margin: 20px 40px;
}

/* Page Heading */
.wrapper .page-header {
  border-bottom: 0px;
  padding-bottom: 0px;
}
.product-list-wrapper .page-header {
  margin-top: 0px;
  /* margin-bottom: 0px; */
}

.nav-group {
  margin-top: 30px;
  margin-bottom: 30px;
  text-align: center;
}
.nav-group ul {
  margin-bottom: 0;
  display: inline-block;
  clear: both;
  overflow: hidden;
}
.nav-group ul > li {
  float: left;
  padding: 0;
  box-sizing: border-box;
}
.nav-group ul > li > a {
  display: inline-block;
  padding: 20px;
  font-family: DINRegular;
  font-size: 18px;
  font-weight: normal;
  text-decoration: none;
  text-transform: uppercase;
  color: #333;
  border: 1px solid #d6d6d6;
  box-sizing: border-box;
}
.nav-group ul > li + li > a {
  border-left-width: 0;
}
.nav-group ul > li:last-child > a {
  border-right-width: 1px;
}
.nav-group ul > li:first-child.active > a {
  margin-left: 0;
}
.nav-group ul > li > a:hover,
.nav-group ul > li > a.active,
.nav-group ul > li.active > a,
.nav-group ul > li > a.active:hover {
  margin-left: -1px;
  color: #ff7538;
  border: 1px solid #ff7538;  
}
.nav-group ul > li:first-child > a:hover,
.nav-group ul > li:first-child > a.active,
.nav-group ul > li:first-child > a.active:hover {
  margin-left: 0;
}

/* Video List */
.wrapper .video-list-wrapper .product-list .panel .panel-heading {
  background: #fff;
}
.wrapper .video-list-wrapper .product-list .panel .panel-body {
  padding: 0;
}
.wrapper .video-list-wrapper .product-list .panel .panel-body .thumbnail .caption {
  margin: 0;
  padding: 15px;
}
.wrapper .video-list-wrapper .product-list .panel .panel-body .thumbnail .caption p {
  border: 0;
  text-align: left;
}
.wrapper .video-list-wrapper .product-list .panel .panel-body .thumbnail .caption p + p {
  margin-top: 10px;
}
.wrapper .video-list-wrapper .product-list .panel .thumbnail .video-thumb,
.wrapper .video-list-wrapper .product-list .panel .thumbnail img {
  height: 201px;
}
.wrapper .video-list-wrapper .product-list .panel .thumbnail .modal-dialog .close img {
  height: auto;
}
.video-thumb,
.video-thumb:hover,
.video-thumb:focus,
.video-thumb:visited:hover,
.video-thumb:visited:focus {
  display: block;
  position: relative;
  border: 0;
}
.play-button {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -82.5px;
  margin-left: -82.5px;
  display: block;
  width: 165px;
  height: 165px;
  background: url('../images/play-button.png') no-repeat;
}

/* Bootstrap Override
======================================================================*/
/* Row Margin */
.row {
  
   margin-left: -10px;
   margin-right: -10px;
 }
 
 /* Column Padding */
 .col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12 {
   padding-left: 10px;
   padding-right: 10px;
 }


 
 /* Modal Dialog */
 .wrapper .product-list-wrapper .product-details-dialog .modal-dialog,
 .sign-up-dialog  .modal-dialog,
 .modal .modal-dialog {
   margin: 0;
   position: absolute;
   top: 50%;
   left: 50%;
 }
 body.modal-open {
   padding-right: 0 !important;
 }
 .video-player .modal-dialog {
   width: 1060px;
 }
 .video-player .modal-dialog .modal-content {
   border: 0;
 }
 .wrapper .product-list-wrapper .product-details-dialog .modal-dialog {
   width: 500px;
 }
 .sign-up-dialog  .modal-dialog {
   width: 620px;
 }
 .wrapper .product-list-wrapper .product-details-dialog .modal-dialog .modal-body {
   padding: 5px;
 }
 .product-list-wrapper-safety > .row {
   margin-top: 20px;
   padding-top: 20px;
   padding-bottom: 20px;
 }
 .product-list-wrapper-safety hr {
   border-top: 1px solid #d4d9da;
 }
 .product-list-wrapper-safety .page-header ul {
   padding-left: 20px;
 }
 .sign-up-dialog  .modal-dialog .modal-body {
   padding: 0px 40px 20px 40px;
 }
 .sign-up-dialog  .modal-dialog .modal-footer {
   margin: 0;
   padding: 0;
   padding-top: 20px;
   text-align: left;
   border-top: 1px solid #e0e0e0;
 }
 .wrapper .product-list-wrapper .product-details-dialog .modal-dialog .modal-footer {
   margin-top: 0;
 }
 .wrapper .product-list-wrapper .product-details-dialog .modal-dialog .modal-content,
 .sign-up-dialog  .modal-dialog .modal-content,
 .modal .modal-dialog .modal-content {
   border-radius: 0px 0px;
 }
 .wrapper .product-list-wrapper .product-details-dialog .modal-dialog .modal-header, 
 .sign-up-dialog  .modal-dialog .modal-header,
 .video-player .modal-dialog .modal-header,
 .wrapper .product-list-wrapper .product-details-dialog .modal-dialog .modal-footer,
 .video-player .modal-dialog .modal-footer,
 .wrapper .product-list-wrapper .product-details-dialog .modal-dialog .thumbnail,
 .sign-up-dialog  .modal-dialog .thumbnail {
   border: 0;
   border-radius: 0;
   box-shadow: 0px 0px;
   position: relative;
 }
 .wrapper .product-list-wrapper .product-details-dialog .modal-dialog .thumbnail .caption,
 .sign-up-dialog .modal-dialog .thumbnail .caption {
   padding: 15px;
   background: #f2f2f2;
 }
 .wrapper .product-list-wrapper .product-details-dialog .modal-dialog .thumbnail .modal-nav-tab + .caption {
   margin-top: 0px;
 }
 .wrapper .product-list-wrapper .product-details-dialog .modal-dialog .thumbnail .caption hr,
 .sign-up-dialog .modal-dialog .thumbnail .caption hr {
   margin-top: 10px;
   margin-bottom: 10px;
   border-color: #000;
   border-width: 1px;
 }
 .wrapper .product-list-wrapper .product-details-dialog .modal-dialog .close,
 .sign-up-dialog  .modal-dialog .close,
 .modal .modal-dialog .close {
   opacity: 1;
 }
 .sign-up-dialog  .modal-dialog .page-header {
   margin-top: 0;
   margin-bottom: 0;
   border-bottom: 0px;
 }
 .form-horizontal.lgr-form .control-label,
 .sign-up-dialog  .modal-dialog .form-horizontal .control-label {
   text-align: left;
 }
 .sign-up-dialog  .modal-dialog .sign-up-form {
   margin-left: 5px;
   margin-right: 5px;
 }
 .modal-dialog .modal-nav-tab {
   margin-top: 20px;
   border-bottom: 0;
 }
 .modal-dialog .modal-nav-tab.nav-tabs > li > a {
   border-radius: 0px 0px;
   border: 0;
   color: #333;
   background: #ccc;
   border-top: 2px solid #ccc;
   text-transform: uppercase;
 }
 .modal-dialog .modal-nav-tab.nav-tabs > li.active > a {
   color: #ff7538;
   background: #f2f2f2;
   border-top: 2px solid #ff7538;
 }
 
 /* Tooltip */
 .wrapper .jumbotron-banner .tooltip-inner {
   color: #333;
   text-align: center;
   font-weight: normal;
   background-color: #fff;
   padding: 10px;
   border-radius: 0px 0px;
 }
 .wrapper .jumbotron-banner .tooltip.top .tooltip-inner {
   box-shadow: 3px -3px 5px rgba(0,0,0,.2);
 }
 .wrapper .jumbotron-banner .tooltip.bottom .tooltip-inner {
   box-shadow: 3px 3px 5px rgba(0,0,0,.2);
 }
 .wrapper .jumbotron-banner .tooltip.left .tooltip-inner {
   box-shadow: -3px -3px 5px rgba(0,0,0,.2);
 }
 .wrapper .jumbotron-banner .tooltip.right .tooltip-inner {
   box-shadow: 3px 3px 5px rgba(0,0,0,.2);
 }
 .wrapper .jumbotron-banner .tooltip.top {
   margin-top: -30px;
   opacity: 1;
 }
 .wrapper .jumbotron-banner .tooltip.bottom {
   margin-top: 22px;
   opacity: 1;
 }
 .wrapper .jumbotron-banner .tooltip.left {
   margin-top: -2px;
   margin-left: -30px;
   opacity: 1;
 }
 .wrapper .jumbotron-banner .tooltip.right {
   margin-top: -2px;
   margin-left: 28px;
   opacity: 1;
 }
 .wrapper .jumbotron-banner .tooltip.top .tooltip-arrow {
   bottom: 1px;
   border-top-color: #fff;
   border-left-width: 25px;
   border-right-width: 25px;
   border-top-width: 25px;
   margin-bottom: -20px;
   margin-left: -26px;
 }
 .wrapper .jumbotron-banner .tooltip.bottom .tooltip-arrow {
   border-bottom-color: #fff;
   border-left-width: 25px;
   border-right-width: 25px;
   border-bottom-width: 25px;
   margin-top: -20px;
   margin-left: -26px;  
 }
 .wrapper .jumbotron-banner .tooltip.left .tooltip-arrow {
   border-left-color: #fff;
   border-top-width: 20px;
   border-bottom-width: 20px;
   border-left-width: 20px;
   margin-right: -15px;
   margin-top: -20px;    
 }
 .wrapper .jumbotron-banner .tooltip.right .tooltip-arrow {
   border-right-color: #fff;
   border-top-width: 20px;
   border-bottom-width: 20px;
   border-right-width: 20px;
   margin-left: -15px;
   margin-top: -20px; 
 }
 .wrapper .jumbotron-banner .tt-box img {
   margin-bottom: 10px;
 }
 /* Wishlist Tooltip */
 .wrapper .tooltip.top {
   margin-top: -8px;
   opacity: 1;
 }
 .wrapper .tooltip.top .tooltip-arrow {
   bottom: -4px;
   border-top-color: #d4d9da;
   margin-left: -10px;
   border-width: 10px 10px 0;
 }
 .wrapper .tooltip.top .tooltip-arrow:before {
   content: "";
   display: block;
   width: 0;
   height: 0;
   position: absolute;
   bottom: 2px;
   left: 50%;
   margin-left: -9px;
   border-top: 9px solid #fff;
   border-left: 9px solid transparent;
   border-right: 9px solid transparent;
 }
 .wrapper .tooltip.top .tooltip-inner {
   padding: 6px 8px;
   font-size: 14px;
   color: #333;
   background: #fff;
   border: 1px solid #d4d9da;
   border-radius: 0px 0px;
 }
 
 
 .wrapper .list-group {
   box-shadow: 0px 0px;
   border-radius: 0px 0px;
 }
 .wrapper .list-group .list-group-item {
   border-radius: 0px 0px;
   box-shadow: 0px 0px;
 }
 
 /* Accordion */
 .accordion-container.list-group {
   box-shadow: 0px 0px;
   margin-bottom: 0px;
 }
 .accordion-container .list-group-item:first-child,
 .accordion-container .list-group-item:last-child {
   border-radius: 0px 0px;
 }
 .accordion-container .list-group-item {
   padding: 0px;
   border: 0;
   margin: 0;
 }
 .accordion-container .list-group-item + .list-group-item {
   border-top: 1px solid #fff;
 }
 .accordion-container.panel-group .panel + .panel {
   margin-top: 0;
 }
 .accordion-container.panel-group .panel {
   box-shadow: 0px 0px;
 }
 .accordion-container .list-group-item .panel-collapse {
   overflow: hidden;
   border-left: 1px solid #e0e0e0;
   border-right: 1px solid #e0e0e0;
   border-bottom: 1px solid #e0e0e0;
   margin-bottom: -1px;
 }
 .accordion-container .list-group-item .panel-collapse .accordion-body {
   margin-top: 20px;
   margin-bottom: 20px;
 }
 .accordion-container.panel-group .panel .accordion-body {
   margin-left: 10px;
   margin-top: 10px;
   margin-bottom: 0px;
 }
 .accordion-container .list-group-item .panel-collapse .accordion-body-group .col-xs-4 {
   margin-bottom: 20px;
   border-right: 1px solid #e0e0e0;
 }
 .accordion-container .list-group-item .panel-collapse .accordion-body-group .col-xs-4:nth-of-type(3n+3) {
   border-right: 0;
 }
 .accordion-container .list-group-item .panel-collapse .accordion-body-group hr,
 .accordion-container .list-group-item .panel-collapse .accordion-body  + .accordion-body-group hr:first-of-type {
   width: 93%;
   margin: 0px 20px 20px 27px;
   border-top: 1px solid #e0e0e0;
 }
 .accordion-container .list-group-item .panel-collapse .accordion-body-group hr:first-of-type {
   width: 93%;
   margin: 0px 20px 20px 27px;
   border-top: 0;
 }


/* Chosen Select Override 
===============================================================*/
.chosen-container {
  font-size: 14px;
}
.chosen-container .chosen-results {
  margin: 0;
  padding: 0;
}
.chosen-container .chosen-results li ,
.chosen-container .chosen-results li.highlighted{
  padding: 6px 12px;
  color: #333;
  background: #efefef;
  border-bottom: 1px solid #c2c2c2;
}
.chosen-container .chosen-results li:hover ,
.chosen-container .chosen-results li.highlighted:hover {
  background: #f6f6f6;
}
.chosen-container-single .chosen-drop {
  border-radius: 0px 0px;
  border: 1px solid #c2c2c2;
}
.chosen-container-single .chosen-single {
  padding: 6px 12px;
  height: 34px;
  border: 1px solid #c2c2c2;
  border-radius: 0px 0px;
  color: #333;
  background: #fff;
  text-decoration: none;
  white-space: nowrap;
  line-height: 1.42857143;
  box-shadow: 0 0 3px #fff inset,0 1px 1px rgba(0,0,0,.1);
}
.chosen-container-active .chosen-single {
  border: 1px solid #c2c2c2;
   box-shadow: 0 0 3px #fff inset,0 1px 1px rgba(0,0,0,.1);
}
.chosen-container-active.chosen-with-drop .chosen-single {
  border: 1px solid #c2c2c2;
  border-radius: 0px 0px;
  box-shadow: 0 0 3px #fff inset,0 1px 1px rgba(0,0,0,.1);
  background-image: none;
}
.chosen-container-single .chosen-single div {
  width: 32px;
  height: 32px;
  border-left: 1px solid #c2c2c2;
}
.chosen-container-active.chosen-with-drop .chosen-single div {
  border-left: 1px solid #c2c2c2;
}
.chosen-container-single .chosen-single div b {
  background: url(../images/input-select-arrow.png) no-repeat right center;
}
.chosen-container-active.chosen-with-drop .chosen-single div b {
  transform: rotate(180deg);
  background-position: 0px 0px;
}

/* Form Elements */
.form-horizontal.lgr-form .form-control,
.sign-up-dialog  .modal-dialog .form-horizontal .form-control {
  border-radius: 0px 0px;
  box-shadow: 0px 0px;
}
.form-horizontal.lgr-form .form-input-full .form-control-input-full,
.sign-up-dialog  .modal-dialog .form-horizontal .form-input-full .form-control-input-full {
  width: 398px;
}
.contact-form-wrapper .form-horizontal.contact-form .form-input-full .form-control-input-full {
  width: 100%;
}
.contact-form-wrapper .form-horizontal.contact-form .form-input-half .form-control-inline-left,
.contact-form-wrapper .form-horizontal.contact-form .form-input-half .form-control-inline-right {
  width: 48.555%;
  margin: 0;
  float: left;
}
.contact-form-wrapper .form-horizontal.contact-form .form-input-half .form-control-inline-right {
  margin-left: 10px;
}
.form-horizontal.lgr-form .form-input-half .form-control-inline-left,
.sign-up-dialog  .modal-dialog .form-horizontal .form-input-half .form-control-inline-left {
  width: 195px;
}
.form-horizontal.lgr-form .form-input-half .form-control-inline-right,
.sign-up-dialog  .modal-dialog .form-horizontal .form-input-half .form-control-inline-right {
  margin-left: 4px;
  width: 195px;
}
.form-horizontal.lgr-form  textarea {
  resize: vertical;
}

/* Button */
.btn-arrow, .btn-arrow:hover, .btn-arrow:visited, .btn-arrow:focus, .btn-arrow:active {
  padding: 10px 20px;
  color: #fff;
  background: #24afb2;
  border-radius: 0px 0px;
  font-family: arial;
  font-weight: bold;
  font-size: 14px;
  text-transform: uppercase;
  border-bottom: 3px solid #12a0ae;
  border-bottom-color: #12a0ae;
}
a.btn-arrow:visited:hover {
  border-bottom-color: #12a0ae;
}
a.external {
  display: inline-block;
}
.wrapper .product-list-wrapper .product-list .thumbnail, .modal-dialog .thumbnail div.text-center:hover .btn-pinit {
  display: block;
}
.btn-pinit {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  margin-left: 10px;
}
.btn-pinit:hover {
  text-decoration: none;
  border: 0;
}

/* Icons
=============================================================*/
.icon-ext {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin-left: 3px;
  background: url('../images/ext-link-icon.png') no-repeat;
}
.icon-ext-blue {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin-left: 5px;
  background: url('../images/ext-icon-blue.png') no-repeat;
}
.icon-download {
  display: inline-block;
  width: 13px;
  height: 16px;
  margin-right: 3px;
  background: url('../images/download-icon.png') no-repeat;
}
.icon-arrow {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin-left: 5px;
  background: url('../images/arrow-icon.png') no-repeat;
}
.icon-arrow-white {
  margin-top: -2px;
  display: inline-block;
  width: 10px;
  height: 14px;
  margin-left: 3px;
  background: url('../images/arrow-icon-white.png') center right no-repeat;
  vertical-align: middle;
}
.icon-arrow-orange {
  margin-top: -2px;
  display: inline-block;
  width: 12px;
  height: 21px;
  margin-left: 3px;
  background: url('../images/icon-arrow-orange.png') center right no-repeat;
  vertical-align: middle;  
}
.icon-error {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin-left: 3px;
  background: url('../images/error-icon.png') no-repeat;
}
.icon-dropdown {
  float: right;
  display: inline-block;
  width: 21px;
  height: 12px;
  margin-top: 6px;
  background: url('../images/icon-dropdown.png') no-repeat;
}
.wtb-link {
  margin-bottom: 40px;
  clear: both;
  overflow: hidden;
}
.wtb-link .wtb-link-home {
  background-image: url('../images/icon-arrow-orange.png'), url('../images/icon-home.png');
  background-position: center right 30px, center left 30px;
  background-repeat: no-repeat;
}
.wtb-link .wtb-link-tool {
  background-image: url('../images/icon-arrow-orange.png'), url('../images/icon-tools.png');
  background-position: center right 30px, center left 30px;
  background-repeat: no-repeat;
}
.collapsed > .icon-dropdown {
  transform: rotate(180deg);
}

.lead-body {
  margin-bottom: 20px;
}

/* Breadcrumbs */
.breadcrumb-container,
.breadcrumb-container .breadcrumb {
  background-color: #e0e0e0;
}
.breadcrumb-container .breadcrumb {
  margin-bottom: 0px;
  padding-top: 10px;
  padding-bottom: 10px;
}
.breadcrumb-container .breadcrumb > li + li:before {
  content: ">";
  color: #333;
}

/* Jumbotron */
.wrapper .jumbotron-banner {
  position: relative;
  padding: 0px 0px; 
}

/* Colored Background */
.bg-orange {
  background-color: #ffe3d7;
}
.text-orange {
  color: #ff7538;
}

/* Contact */
.customer-service {
  display: table;
  width: 100%;
  padding: 10px;
}
.customer-service .pull-left {
  display: table-cell;
  float: none !important;
  vertical-align: middle;
  padding-left: 10px;
}
.contact-box {
  overflow: hidden;
  margin-bottom: 40px;
  padding-top: 20px;
  padding-bottom: 20px;
  border: 1px solid #e0e0e0;
}
.contact-box .col-xs-6:last-of-type {
  border-left: 1px solid #e0e0e0;
}
.contact-box .col-xs-6 .media {
  width: 75%;
  margin: 0 auto;
}
.contact-box .col-xs-4 .media {
  width: 95%;
  margin: 0 auto;
}
.contact-box .col-xs-4 + .col-xs-4 {
  border-left: 1px solid #e0e0e0; 
}

.contact-wrapper {
  overflow: hidden;
  clear: both;
  margin: 40px 0px;
}
.contact-wrapper .media {
  width: 85%;
}
.contact-wrapper .col-xs-6 + .col-xs-6 {
  border-left: 1px solid #e0e0e0;
}
.contact-wrapper .contact-form-wrapper p.enq-title {
  margin-left: -5px;
}
.contact-form-wrapper {
  padding-left: 20px;
}

/* Information Tooltip */
.info {
  position: absolute;
  display: block;
  width: 22px;
  height: 22px;
  cursor: pointer;
  background: url(../images/transparent1x1.png);
}
.info-kitchen1 {
  top: 84px;
  left: 625px;
}
.info-kitchen2 {
  top: 297px;
  left: 810px;
}
.info-kitchen3 {
  top: 330px;
  left: 576px;
}
.info-kitchen4 {
  top: 330px;
  left: 769px;
}
.info.info-arteor1 {
  top: 163px;
  left: 377px;
}
.info.info-arteor2 {
  top: 300px;
  left: 630px;
}
.info.info-arteor3 {
  top: 377px;
  left: 394px;
}
.info.info-arteor4 {
  top: 474px;
  left: 478px;
}
.info.info-auto1 {
  top: 655px;
  left: 223px;
}
.info.info-auto2 {
  top: 524px;
  left: 241px;
}
.info.info-auto3 {
  top: 524px;
  left: 340px;
}
.info.info-auto4 {
  top: 264px;
  left: 163px;
}
.info.info-auto5 {
  top: 173px;
  left: 194px;
}
.info.info-auto6 {
  left: 127px;
  top: 163px;
}
.info.info-auto7 {
  left: 274px;
  top: 200px;
}
.info.info-auto8 {
  left: 368px;
  top: 45px;
}
.info.info-auto9 {
  left: 213px;
  top: 20px;
}
.info.info-auto10 {
  left: 199px;
  top: 52px;
}

/*.banner-tabs-row [class*="col-"] {
    float: none;
    display: table-cell;
    vertical-align: top;
}*/
.banner-tabs {
  border-right: 1px solid #e0e0e0;
}
.wrapper .media > .pull-left {
  margin-left: 5px;
  margin-right: 5px;
}
.banner-tabs-last {
  border-right: 0;
}

.category-banner {
  margin-bottom: 40px;
  display: table;
}
.category-banner table {
  width: 1060px;
  margin-left: 10px;
  margin-bottom: 0px;
}
.category-banner table tr td {
  padding: 0;
  background: #f2f2f2;
  border-right: 1px solid #fff;
  border-top: 0;
}
.category-banner table tr:first-child td {
  vertical-align: middle;
}
.category-banner  table .thumbnail {
  height: 100%;
  background: #f2f2f2;
  border: 0;
  border-radius: 0px 0px;
  box-shadow: 0px 0px;
  margin: 20px;
}
.category-banner table .caption {
  margin: 20px;
}
.color-category {
  overflow: hidden;
}
.color-category .color-category-row {
  margin-left: 12.5%;
  width: 100%;
}
.color-category .color-category-row .thumbnail {
  border: 0;
  box-shadow: 0px 0px;
  margin-bottom: 10px;
}

.customize-switch,
.property-list-container {
  margin-bottom: 40px;
}
.property-list-container .list-group {
  width: 100%!important;
  margin-left: auto;
  margin-right: auto;
}
.property-list-container .list-group .list-group-item {
  border-radius: 0px 0px;
  border: 0;
  overflow: hidden;
  padding: 0;
  height: 88px;
}
.property-list-container .list-group .list-group-item + .list-group-item {
  margin-top: 10px;
}
.property-list-container .list-group .list-group-item .property-title {
  float: left;
  position: relative;
  width: 25%;
  height: 100%;
  background: #ff7538;
}
.property-list-container .list-group .list-group-item .property-title:after{
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    top: 0;
    right: -20px;
    border-top: 44px solid transparent;
    border-bottom: 44px solid transparent;
    border-left: 20px solid #ff7538;
}
.property-list-container .list-group .list-group-item .property-body {
  float: left;
  width: 75%;
  height: 100%;
}

/* Border Separator */
hr {
  border-top: 4px solid #d4d9da;
  margin: 0;
  padding: 0;
}
/* Product Lists */
.wrapper .product-list-wrapper.product-list-resize-container {
  padding-top: 30px;
}
.wrapper .product-list-wrapper {
  padding-top: 20px;
  padding-bottom: 30px;
}
.wrapper .product-list-wrapper-inner {
  padding-top: 0px;
  padding-bottom: 0px;
}
.wrapper .product-list-wrapper-first {
  padding-bottom: 0px;
}
.wrapper .product-list-wrapper-last {
  padding-top: 0px;
}
.wrapper .product-list-wrapper .product-list .panel{
  border-radius: 0px 0px;
  border-color: #d4d9da;
}
.wrapper .product-list-wrapper .product-list .panel-heading {
  background: #f2f2f2;
  border-bottom: 0px;
  min-height: 54px;
}
.wrapper .product-list-wrapper .product-list .panel-body {
  padding-bottom: 0;
}
.wrapper .product-list-wrapper .product-list .thumbnail,
.modal-dialog .thumbnail {
  border: 0px;
  box-shadow: 0px 0px;
  margin-bottom: 0px;
  padding: 0px;
  border-radius: 0px;
}
.wrapper .product-list-wrapper .product-list .thumbnail img {
  width: auto;
}
.wrapper .product-list-wrapper .product-list .thumbnail .img-caption {
  font-size: 13px;
  text-align: center;
  display: block;
  margin-top: 10px;
  font-family: arial;
  color: #333;
}
.wrapper .product-list-wrapper .product-list .thumbnail .caption {
  margin-top: 15px;
  padding: 0;
}
.wrapper .product-list-wrapper .product-list-plain-text {
  min-height: 250px;
}
.wrapper .product-list-wrapper .product-list-with-tip .panel {
  border-bottom: 3px solid #ff7538;
}
.wrapper .product-list-wrapper .product-list-with-tip .panel .media {
  margin-top: 0;
  padding-top: 20px;
  padding-bottom: 20px;
  border-top: 1px solid #d4d9da;
}

/* Blockquote */
.wrapper blockquote {
  width: 63%;
  margin: 30px auto;
  border-left: 0;
  position: relative;
}
.wrapper blockquote:before,
.wrapper blockquote:after {
  font-family: "Times New Roman";
  font-size: 120px;
  line-height: .9em;
  color: rgba(0,0,0,0.2);
  position: absolute;
  top: 0;
}
.wrapper blockquote:before {
  content: "\201C";
  left: 0;
}
.wrapper blockquote:after {
  content: "\201D";
  right: 0;
}

/* Homepage banner link block */
.banner-link {
  display: block;
  width: 227px;
  height: 147px;
  position: absolute;
  top: 64%;
  left: 50%;
  margin-left: 235px;
  background-color: transparent;
  border: 0 none;
}
.banner-link span {
  display: block;
  width: 227px;
  height: 147px;
  background-color: transparent;
  background-image: url(../images/banner-link.png);
  background-repeat: no-repeat;
  background-position: left bottom;
}
.banner-link:hover {
  border: 0 none;
}

/* Scroll down arrow */
.arrow-wrap {
  position: absolute;
  z-index: 101;
  left: 50%;
  bottom: 2em;
  margin-left: -5em;
  width: 42px;
  height: 42px;
  padding: 4em 2em;
  font-size: 0.5em;
  display: block;
}
a.arrow-wrap:hover {
  border-bottom: 0;
}
.arrow {
  float: left;
  position: relative;
  width: 42px;
  height: 42px;
  background: url(../images/header-arrow-down.png) no-repeat;
}

a.link-box {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  min-height: 450px;
  overflow: hidden;
  margin-bottom:30px;
  box-sizing: border-box;
}
a.link-box:hover, a.link-box:visited:hover {
  border: 0; 
}
a.link-box:after {
  content: " ";
  position: absolute;
  left: 0%;
  top: 0%;
  width: 100%;
  height: 100%;
  border: 4px solid transparent;
  transition: .3s border-color ease-in-out;
}
a.link-box:hover:after {
  border: 4px solid #ff7538;
}

.plan-container {
  padding-top: 0px;
  padding-bottom: 20px;
  margin-bottom: 40px;
  background: #f2f2f2;
}
.plan-container .media  {
  margin-bottom: 40px
}

.plan-container .media .pull-left img.media-object {
  display: inline;
}
.panel-arrow {
  background: url(../images/panel_arrow.png) no-repeat;
  width: 60px;
  height: 20px;
  margin: 0 auto 30px;
}
.feature-article {
  margin-bottom: 40px;
}
/*.feature-article .row {
  display: table;
  width: 1080px;
  height: 450px;
}
.feature-article .feature-col {
  /*background: #f2f2f2;
  border-left: 10px solid #fff;
  border-right: 10px solid #fff;
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 62px;
  min-height: 492px;
}*/
.feature-col-text {
  padding: 20px;
  min-height: 220px;
}
.feature-col-text a .feature-col-text p {
  color: #000!important;
}

.feature-hover {
  border:4px solid #fff;
  transition: border .5s;
  background: #F2F2F2;
}

.feature-hover:hover {
  border:4px solid #1EBFA3;
}
.feature-col-btn {
  position: absolute;
  bottom: 10px;
  right: 20px;
  padding: 20px;
}
.feature-article-lighting .row {
  width: auto;
  height: auto;
}
.feature-article.feature-article-lighting .feature-col {
  padding-bottom: 0;
  height: auto;
  background: #fff;
}
.feature-article.feature-article-lighting .feature-col:after {
  content: " ";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  border: 1px solid #e3e3e3;
}
.feature-article-lighting .feature-col .feature-col-inner-wrapper {
  height: 100%;
  padding: 10px;
}
.feature-article-lighting .feature-col .feature-col-inner-wrapper .feature-col-text {
  margin-top: 20px;
  padding: 0;
  border-top: 1px solid #e3e3e3;
}
.feature-article-lighting .feature-col .feature-col-inner-wrapper ul {
  padding-left: 20px;
  margin-top: 20px;
  margin-bottom: 20px;
}
.feature-article-lighting .feature-col .feature-col-inner-wrapper .bg-orange {
  padding: 10px;
}

.spotlight-container {
  margin-bottom: 50px;
}
.spotlight-container .page-header {
  margin-top: 0px;
}
.spotlight-area {
  overflow: hidden;
  margin-left: 10px;
  margin-right: 10px;
  border: 1px solid #e3e3e3;
}
.spotlight-img {
  width: 50%;
}
.spotlight-body {
  padding: 20px 30px;
}

/* Section and Articles */
section {margin: 0 auto 38px auto; padding: 0;}
section.full {padding: 0 0 30px; width: 100%;}
article {clear: both; display: block; margin: 0 auto 45px auto;}
article.full {margin-bottom: 6px;}
article.last, section.last {margin-bottom: 0;}

.showcase { margin: 0 auto;}
.showcase-wrapper {width: 464px; margin: 20px 20px 0; position: relative;}
.showcase-wrapper img {display: block;}
.showcase-wrapper-noimage { width: 540px; height: 370px; box-sizing: border-box; border: 8px solid #fff; margin-top: 40px; }
.showcase-wrapper-noimage.pull-left { margin-left: 40px; }
.showcase-wrapper-noimage.pull-right { margin-right: 40px; }
.showcase-content {display: block;}
.showcase-content.padding-left {padding-left: 70px;}
.showcase-content.padding-right {padding-right: 70px;  margin-left: 20px;}
.showcase-wrapper-noimage .showcase-content { margin-top: 90px; padding: 0; }
.showcase-wrapper-noimage .showcase-content.padding-left { margin-left: 153px; margin-right: 30px; }
.showcase-wrapper-noimage .showcase-content.padding-right { margin-left: 30px; margin-right: 153px; }



.showcase-backgrounds {height: 450px; position: relative; background-color: #eee; }
.showcase-background { position: absolute; top: 0; }
.background-left { left: 0; }
.background-right { right: 0; }

/* Lighting */
.lighting-spotlight {
  display: table;
  overflow: hidden;
  border: 1px solid #e3e3e3;
}
.lighting-spotlight-text {
  display: table-cell;
  vertical-align: top;
  /*width: 230px;*/
  padding: 20px;
  background: #f2f2f2;
}
.lighting-spotlight-body {
  display: table-cell;
  vertical-align: top;
  width: 830px;
  padding: 20px 10px;
}
.lighting-spotlight-body .thumbnail {
  margin-bottom: 0;
  padding: 0;
  border: 0;
  box-shadow: 0px 0px;
  border-radius: 0px 0px;
}
.lighting-spotlight-body .thumbnail .caption {
  padding: 0;
}
.table-wrapper .table {
  border-bottom: 3px solid #ff8a44;
}
.table-wrapper .table > thead > tr > th {
  color: #fff;
  font-family: DINLight;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 600;
  border-bottom: 0;
  background: #ff8a44;
}
.table-wrapper .table > tbody > tr > td {
  border-top-color: #ff8a44;
  background: #f2f2f2;
}
.discover-block {
  width: 560px;
  border: 1px solid #e3e3e3;
  margin-top: 20px;
  margin-bottom: 60px;
  padding: 20px;
}

/* 404 Page */
.container-404 {
  width: 566px;
  margin-top: 80px;
  margin-bottom: 170px;
  padding: 40px;
  background: #efefef;
}
.icon-404 {
  margin-bottom: 35px;
}
.container-404 .text-orange {
  font-family: arial;
  font-size: 18px;
}

/* Blog 
==============================================================*/
.banner-title-caption {
  position: absolute;
  bottom: 0;
  left: 0;
  margin: 0;
  padding: 15px;
  width: 510px;
  color: #fff;
  background: #ff7538;
}
.jumbotron p.image-caption,
.image-caption {
  position: absolute;
  bottom: 0;
  right: 0;
  margin: 0;
  padding: 10px;
  max-width: 370px;
  font: normal 12px arial;
  color: #fff;
  background: #333333;
}
.blog-banner {
  margin: 40px 0px 20px;
}
.blog-body {
  margin-bottom: 30px;
}
.blog-wrapper .list-group .list-group-item {
  padding: 30px 0px;
  margin: 0;
  border: 0;
  border-bottom: 1px solid #e0e0e0;
}
.blog-wrapper .list-group .list-group-item .media .media-left {
  position: relative;
  margin: 0;
}
.blog-wrapper .list-group .list-group-item .media .media-body {
  padding-left: 20px;
  padding-right: 20px;
}
.blog-wrapper .list-group .list-group-item .media .media-body .author-info {
  margin-top: 5px;
  margin-bottom: 20px;
}

/* Sidebar */
.sidebar-search {
  margin-bottom: 20px;
  padding: 20px;
  border: 1px solid #e0e0e0;
}
.search-container {
  clear: both;
  overflow: hidden;
  background: #f2f2f2;
}
.search-container input,
.search-container button {
  border: 0;
  outline: none;
  background: transparent;
}
.search-container input[type="text"] {
  float: left;
  font: normal 14px arial;
  color: #666;
  padding: 3px 0px 3px 8px;
}
.search-container button {
  float: right;
  padding-top: 2px;
  padding-bottom: 2px;
}
.sidebar-search .search-container input[type="text"] {
  width: 172px;
}
.sidebar-content {
  padding: 20px;
  border: 1px solid #e0e0e0;
}
.sidebar-content ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.sidebar-content ul li {
  margin: 0;
  padding: 20px 0px;
  border-bottom: 1px solid #e0e0e0;
}
.sidebar-content ul li:last-child {
  padding-bottom: 0;
  border-bottom: 0;
}
.sidebar-content ul li p:last-of-type {
  margin-bottom: 0;
}

/* Blog Search Page */
.blog-banner .search-wrapper {
  margin-bottom: 30px;
  width: 340px;
}
.blog-banner .search-wrapper .search-container input[type="text"] {
  width: 308px;
}
.label-result span {
  color: #ff7538;
}
.blog-search-result .list-group {
  border-top: 1px solid #e0e0e0;
}
.blog-wrapper .pagination-wrapper {
  margin-bottom: 30px;
  text-align: center;
}
.blog-wrapper .pagination-wrapper .pagination {
  margin: 0;
}
.blog-wrapper .pagination-wrapper .pagination > li:first-child > a span {
  padding-left: 11px;
  background: url('../images/arrow-icon-left.png') center left no-repeat;
}
.blog-wrapper .pagination-wrapper .pagination > li:last-child > a span {
  padding-right: 11px;
  background: url('../images/arrow-icon.png') center right no-repeat;
}
.blog-wrapper .pagination-wrapper .pagination > li > a {
  padding: 3px 8px;
  font-size: 14px;
  font-family: arial;
  font-weight: normal;
  color: #0055cc;
  background: #fff;
  border: 0;
}
.blog-wrapper .pagination-wrapper .pagination > li.active > a {
  color: #fff;
  background: #0055cc;
}
.blog-wrapper .pagination-wrapper .pagination > li > a:hover {
  text-decoration: underline;
}

/* Blog Post */
.blog-post-title .share-group {
  margin: 20px 0px;
}
.blog-post-title .share-group li {
  padding: 0;
}
.blog-post-title .share-group li + li {
  margin-left: 10px;
}
.blog-post {
  padding-top: 30px;
  border-top: 1px solid #e0e0e0;
}
.post-img {
  width: 574px;
  margin: 20px auto;
  position: relative;
  text-align: center;
}
.blog-post blockquote {
  width: 650px;
}
@media (max-width: 766px) {
  .hero-text{ 
  background: #fff;
  padding: 30px;
  margin:0;
  }
}

/* Wishlist */
.wishlist-top-row {
  margin-top: 20px;
  padding-top: 20px;
  margin-bottom: 20px;
}
.wishlist-empty {
  margin-bottom: 40px;
}
.wishlist-empty > div {
  margin-bottom: 20px;
}
.wishlist-empty > div + p {
  margin-bottom: 0;
  font-size: 18px;
}
.sticky-wishlist {
  position: fixed;
  top: 20%;
  right: 0;
}
.sticky-wishlist a {
  position: relative;
  display: block;
  width: 48px;
  height: 48px;
  line-height: 48px;
  margin: 0;
  padding: 0;
  outline: none;
  border: 0;
  text-align: center;
  -webkit-transition: width .15s ease-in-out;
  -moz-transition: width .15s ease-in-out;
  -ms-transition: width .15s ease-in-out;
  -o-transition: width .15s ease-in-out;
  transition: width .15s ease-in-out;
  background-color: #ff7538;
}
.sticky-wishlist a:hover,
.sticky-wishlist a:focus,
.sticky-wishlist a:focus:hover,
.sticky-wishlist a:visited,
.sticky-wishlist a:visited:hover {
  border: 0;
}
.sticky-wishlist a:hover {
  width: 64px;
}
.sticky-wishlist span {
  position: absolute;
  top: 0;
  left: 0;
  margin-top: -7px;
  margin-left: -7px;
  padding: 0;
  display: inline-block;
  min-width: 23px;
  height: 23px;
  font-family: Arial;
  font-size: 11px;
  line-height: 19px;
  text-align: center;
  color: #fff;
  background: #d00b02;
  border-radius: 12px 12px;
  border: 2px solid #fff;
}

/* Wishlist Printer Version */
.printer-version {
  width:  595px;
  margin: 0px auto;
  padding: 35px;
}
.printer-version h2 {
  margin-bottom: 10px;
}
.printer-version h3 {
  margin-top: 0;
}
.printer-version .media {
  margin-top: 40px;
}
.printer-version .thumbnail + .media {
  margin-top: 60px;
}
.printer-version .thumbnail {
  padding: 10px 0px;
  text-align: center;
  border: 1px solid #d8d8d8;
  border-radius: 0px;
  box-shadow: none;
}
.printer-version .media .thumbnail {
  padding: 20px;
}
.printer-version .media .media-left.pull-left {
  margin-left: 0;
  margin-right: 20px;
}
.wrapper .printer-version .media .media-body {
  margin-left: 0;
  margin-right: 0;
  padding-left: 0;
  padding-right: 20px;
}
.wrapper .printer-version .media .media-body .form-inline label {
  margin-right: 10px;
}
.wrapper .printer-version .media .media-body .form-inline input[type="text"] {
  width: 50px;
  height: 34px;
  border: 1px solid #d8d8d8;
}


/* Privacy and T & C 
==============================================================*/
.privacy {
  margin-top: 40px;
  margin-bottom: 40px;
}
.privacy ol { 
  counter-reset: item;
  padding-left: 30px;
}
.privacy ol > li { 
  display: block;
  margin-top: 10px;
  font-weight: 500;
}
.privacy ol > li:before { 
  content: counters(item, ".") " "; 
  counter-increment: item;
  margin-left: -30px;
  display: block;
  position: absolute;
  font-weight: 200;
}
.privacy ol > li > ol {
  padding-left: 0px;
  font-weight: 200;
}
.privacy ol > li > ol > li {
  font-weight: 200;
}
.privacy ol > li > ol > li > ol {
  counter-reset: list;
  padding-left: 30px;
  font-weight: 200;
}
.privacy ol > li > ol > li > ol > li {
  list-style: none;
  font-weight: 200;
}
.privacy ol > li > ol > li > ol > li:before {
  content: "(" counter(list, lower-alpha) ") ";
  counter-increment: list;
}
.privacy ol.lower-roman > li:before {
  content: "(" counter(list, lower-roman) ") ";
  counter-increment: list; 
}
.privacy ol.lower-alpha {
  counter-reset: list;
}
.privacy ol.lower-alpha > li:before {
  content: "(" counter(list, lower-alpha) ") ";
  counter-increment: list; 
}

.no-pad {
  padding:0;
}

/* Footer 
===============================================================*/
@media (max-width: 766px) {
  .download-guide {
    border:0!important;
  }
  


}
/* Footer Local */
.footer-local {
  padding: 40px 30px;
  background: #f2f2f2;
}
.download-guide-img {
  width: 30%;
}
.download-guide-body {
  width: 65%;
}
.download-guide {
  border-right: 1px solid #c2c2c2;
  margin: 30px 0;
}
.download-guide-2 {
  margin: 30px 0;
}
.sign-up-img {
  width: 40%;
  margin-left: 10px;
}
.sign-up-body {
  width: 55%;
}
}
/* Added styles */

.jumbotron {
  margin-bottom: 0;
}




